Package org.freeplane.plugin.script.proxy

# Interface Proxy.Map

All Superinterfaces:
  `Map`, `MindMap`, `MindMapRO`, `Proxy.MindMap`, `Proxy.MindMapRO`

Enclosing interface:
  `Proxy`

@Deprecated public static interface Proxy.Map extends Proxy.MindMap, Map
Deprecated.
since 1.7.10 use Proxy.MindMap
Deprecated mind map interface name.

## Method Summary

### Methods inherited from interface org.freeplane.api.MindMap

`addListener, close, evaluateAllFormulas, evaluateOutdatedFormulas, filter, filter, getStorage, redoFilter, removeListener, save, saveAs, setBackgroundColor, setBackgroundColorCode, setFilter, setFilter, setName, setSaved, undoFilter`

### Methods inherited from interface org.freeplane.api.MindMapRO

`getBackgroundColor, getBackgroundColorCode, getFile, getName, getRoot, getRootNode, isSaved, node`